@import url('https://fonts.googleapis.com/css?family=Heebo:100,300,400,500,700');

body,
.top-bar-section ul li > a{ 
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: geometricPrecision;
  font-family: 'Heebo' !important;
  font-weight: 400;
  color: #1E1E1F !important;
  background: white;
}
.gritter-item {
  font-family: 'Heebo' !important;
}
.gritter-item.gritter-css3 {
  box-shadow: 0 0 14px 2px rgba(0,0,0,.1) !important;
  -webkit-box-shadow: 0 0 14px 2px rgba(0,0,0,.1) !important;
  -moz-box-shadow: 0 0 14px 2px rgba(0,0,0,.1) !important;
}
h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
  color: #1E1E1F !important;
  letter-spacing: .006em;
}
h1 {
  margin-bottom: .3em;
}
.statique-page-section h1 {
  color: #ad7f2f !important;
  text-transform: uppercase;
  font-size: 42px;
  letter-spacing: 1px;
  margin-bottom: 1em !important;
  padding: 0 !important;
  font-weight: 300;
  text-align: center;
  margin-top: 0px !important;
  text-shadow: 1px 2px 5px rgba(173, 127, 47,.7);
}
h2 {
  font-size: 41px;
  line-height: 46px !important;
}
h3 {
  font-size: 32px;
  line-height: 36px !important;
}
h3.main-text-color {
  color: #ad7f2f !important
}
h4 {
    font-size: 24px !important;
    font-weight: 500 !important;
    color: #ad7f2f !important
}
h2 span {letter-spacing: 0 !important}
p {
  line-height: 1.45 !important;
  text-align: left;
}
ul, ol {
  font-size: 18px;
  line-height: 1.45;
}
a {
  transition: all 300ms ease-out;
  color: #1E1E1F;
}
a:hover {
  color: #ad7f2f;
}
.connexion .active_div a {color: #ad7f2f; border-bottom: 1px dotted #ad7f2f}
#cookies-iraiser span {
  color: #ad7f2f
}
p ul li {
  list-style-type: circle;
}
.manage-links a, .button.fix-delete-button {
  color: #ad7f2f !important;
  font-size: 14px !important;
  letter-spacing: 0;
  line-height: 1.1 !important;
  font-weight: 500;
  padding: .5em !important;
  margin: .4em !important;
  cursor: pointer;
}
.button.fix-delete-button {
    border-color: tomato !important;
    color: tomato !important;
}
.button.fix-delete-button:hover {
    background-color: tomato !important;
}
.ChoixPublication {
    width: 190px !important
}
input[type=text].button.fix-delete-button:after{
  content: "\f007";
  font-family: 'FontAwesome';
  padding-right: .35em;
}
#header-header .admin_button {
  margin: 1.35em;
  z-index: 99999;
  border: 1px solid #ad7f2f;
  max-height: 100px;
}
#header-header .admin_button:before {
  content: "\f007";
  font-family: 'FontAwesome';
  padding-right: .35em;
}
#header-header .admin_button:hover {
  color: white !important;
}

@media screen and (min-width: 768px) {
  .statique-page-section .container {
    padding: 0 2em !important;
  }
}

.banner_intro {
  background: url("img/banner_lux3.jpg") no-repeat;
  width: 100%;
  height: 300px;
  background-position: center center;
  background-size: cover;
  margin-bottom: 1.15em;
  box-shadow: 15px 40px 60px 0 rgba(173, 127, 47, 0.15);
  position: relative
}
.banner_intro:before {
  content: "";
  position: absolute;
  background: url("img/letzgogold.svg") no-repeat;
  background-position: center center;
  background-size: 100%;
  height: 300px;
  width: 300px;
  left: 50px;
}


@media (min-width: 768px) and (max-width: 1280px) {
  .banner_intro {
    height: 200px;
  }
  .banner_intro:before {
    height: 200px;
    width: 200px;
    left: 30px;
  }
}
@media screen and (max-width: 767px) {
  .banner_intro:before {
    content: "";
    position: absolute;
    background: url("img/letzgogold.svg") no-repeat;
    background-position: center center;
    background-size: 80%;
    height: 100%;
    width: 100%;
    left: 0;
  }
}

/* profil */
.habillage::after, .bg-color-dark {
  background-color: rgba(255, 255, 255, 1) !important;
}
.top-bar-section img,
.people img, .user img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}
.people .rounded {
  border:none;
  box-shadow: 15px 40px 60px 0 rgba(173, 127, 47, 0.15);
}
.people p {font-size: 18px !important;}

/* UI */
a.preview-delete {
  background: lightgray;
  padding: 2px 6px;
  margin: .35em 0;
  display: inline-block;
  border-radius: 3px;
}
input[type="checkbox"] {
  float: left;
  line-height: 20px;
  margin: 10px 10px 10px 0;
}
#projects-new label {
  line-height: 2;
}
label.required:after {
  color: tomato;
  top: 6px;
  left: 3px;
}
.ask_edit_project {
  background-color: rgb(253, 165, 150);
}
section.statique-page-section > .row:before {
  width: 100%;
  height: 210px;
  background: white url("img/ribbon_reflets.jpg") no-repeat;
  background-size: contain;
  background-position: center center;
  display: block;
  padding-top: 0 !important;
  margin-bottom: 2em;
}
.button:hover, .button:focus {
  background-color: #e6e6e6 !important;
}
.main-color {color: #ad7f2f !important}
h2.banner-color {
  padding: 1.5em 1em;
  color: #ad7f2f !important;
  box-shadow: 15px 40px 60px 0 rgba(173, 127, 47, 0.15);
  border: 1px solid rgba(173, 127, 47, 0.30);
  margin: 2.2em 0 1.5em 0 ;
  background-image: -webkit-repeating-radial-gradient(center center, rgba(173, 127, 47, 0.25), rgba(173, 127, 47, 0.25) 1px, transparent 1px, transparent 100%);
  background-image: -moz-repeating-radial-gradient(center center, rgba(173, 127, 47, 0.25), rgba(173, 127, 47, 0.25) 1px, transparent 1px, transparent 100%);
  background-image: -ms-repeating-radial-gradient(center center, rgba(173, 127, 47, 0.25), rgba(173, 127, 47, 0.25) 1px, transparent 1px, transparent 100%);
  background-image: repeating-radial-gradient(center center, rgba(173, 127, 47, 0.25), rgba(173, 127, 47, 0.25) 1px, transparent 1px, transparent 100%);
  -webkit-background-size: 3px 3px;
  -moz-background-size: 3px 3px;
  background-size: 3px 3px;
}
a.logo img {max-width: 10em; margin-left: .7em !important;}
.search-query input{border-color: #ad7f2f !important; border-width:0 0 1px 0; border-style: dotted}
.field-auto-search, .field-auto-search:focus {background: none !important;}
.search-query input::placeholder {color:lightgray !important;}
#my-profile > .first-section{padding-top: 2em !important; min-height: 1px !important;}
section.connexion > .first-section {padding-top: 2em !important;}

@media screen and (min-width: 40.063em) {
  header.main-header .header-spacer {
    padding-top: 26px !important;
  }
}
.habillage > section:first-child > div:first-of-type {min-height: 100vh;}
.habillage .connexion > div:first-of-type {min-height: auto !important; margin-bottom: 1em; padding-top: 2em !important;}
.habillage > .user-show > div:nth-of-type(3) {min-height: 100vh !important;}
#projects-index .habillage > section:first-child > div:first-of-type {min-height: 1px !important}
#projects-index .section-projets #projects {padding: 0 1em; min-height: 68vh;}
#indexs-index .intro,
.info-money.detail  {
  color: black !important;
}
#indexs-index .intro .medium-3.columns.main-color {
  font-weight: 500
}
#indexs-index .intro a, #runtokick_faqs a, #pages-show .habillage a, .tab-content p i a {color: #ad7f2f}
#indexs-index .intro a:hover, #runtokick_faqs a:hover, #pages-show .habillage a:hover, .tab-content p i a:hover {text-decoration: underline;}
#indexs-index .intro a.button:hover {text-decoration: none !important}
.intro.bg-secondary-color-blurred {
  background: white !important; 
}
.events-show .bg-secondary-color-blurred,
.event-head .bg-secondary-color-blurred {
  box-shadow: 15px 40px 60px 0 rgba(173, 127, 47, 0.15);
  border: 1px solid rgba(173, 127, 47, 0.30);
  padding: 1rem;
}
.top-bar.expanded .title-area {
  background: rgba(173, 127, 47, .2) !important;
}
.logo img {
  padding: .5em 0 .5em 0 !important;
}
header.main-header #header-header {
  box-shadow: 0 0 5px 0 rgba(0,0,0,.1) !important;
  -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.1) !important;
  -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.1) !important;
  margin-bottom: 0 !important;
}
.top-bar-section ul li > a,
#header-header .top-bar-section li:not(.has-form) a:not(.button),
.top-bar .toggle-topbar.menu-icon a {
  font-size: 16px !important;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.top-bar .toggle-topbar.menu-icon a {
  color: #ad7f2f !important;
  font-weight: 400 !important;
}
.top-bar .toggle-topbar.menu-icon a span::after,
.top-bar .toggle-topbar.menu-icon a:hover span::after {
  box-shadow: 0 0 0 1px #ad7f2f, 0 7px 0 1px #ad7f2f, 0 14px 0 1px #ad7f2f;
}
header.main-header {
  margin-bottom: .6em;
}
header.main-header #header-header {
  box-shadow: unset !important;
  border-bottom: 1px solid #ad7f2f;
}
.main-header .top-bar-section .has-dropdown > a:after,
.top-bar-section .has-dropdown > a:after {
  border-color: rgba(173, 127, 47, 0.85) transparent transparent transparent !important;
}
.main-header .top-bar-section .has-dropdown > a:hover::after,
.top-bar-section .has-dropdown > a:hover::after {
  border-color: rgba(0, 0, 0, 0.85) transparent transparent transparent !important;
}
.dropdown {
  border: 1px solid #ad7f2f
}
.main-header #main-nav .top-bar-section .dropdown li:not(.has-form) a:not(.button):hover,
header.main-header .dropdown li:not(.has-form):not(.active) a:not(.button):hover {
  background: rgba(173, 127, 47, 0.05)
}
#indexs-index .intro {
  margin-top: 0 !important;
  padding: 0 !important;
  margin-bottom:50px;
}
#indexs-index .intro .button {
  margin: .5em .65em;
}
#indexs-index .intro .container{
  font-size: 18px;
}
#indexs-index .intro .container h2:first-of-type{
  margin-top: 1.65em !important;
}
@media screen and (max-width: 767px) {
  #indexs-index .intro .container h2:first-of-type{
    padding: 0 0em !important;
    margin-bottom: 1em !important;
  }
  section.section-projet-details h1 {
    font-size: 34px !important;
  }
}
#indexs-index .intro .container h2{
  display: block;
}
.sponsors ul {margin-bottom: 1em; margin-left: 0;display: inline-block;}
.sponsors ul li {
  list-style: none;
  width: 170px;
  height: 170px;
  margin: 0 1em 1em 0;
  border: 1px solid #ad7f2f;
  background-blend-mode: multiply;
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
}
.sponsors ul li img {
  max-width: 150px;
  filter: gray;
}
.sponsors ul li a {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.sponsors h3 {color: #ad7f2f !important;}
#indexs-index .intro ul li img {
  margin-bottom: 0 !important;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}
.first-section {
  padding-top: 0 !important;
}
button.radius, 
.button.radius,
.tabs.radius dd:first-child a, 
.tabs.radius .tab:first-child a {
  border-radius: 0 !important
}
.button, .button,
#my-profile .tabs a,
.project-detail-data .project_boutons_give,
.projet-tabs .content ul li a.button, 
.projet-tabs .content ul li.button, 
.projet-tabs .content .button{
  display: inline-block;
  line-height: 1.5;
  padding: 14px 20px !important;
  background: white;
  color: #ad7f2f !important;
  border: 3px solid #ad7f2f !important;
  font-size: 16px !important;
  font-weight: 700;
  text-transform: uppercase !important;
  letter-spacing: .03em;
  text-decoration: none;
  min-width: 180px;
  text-align: center;
  font-family: "Heebo" !important;
}
.projet-tabs .content ul li a.button,
.projet-tabs .content ul li a, 
.projet-tabs .content ul li.button, 
.projet-tabs .content .button {
  background: inherit !important
}
ul.pagination li.unavailable a, 
ul.pagination li button.unavailable,
ul.pagination li.unavailable a:hover, 
ul.pagination li button.unavailable:hover  {
  background-color: #eeeeee !important;
}
.pagination a {
  display: inline-block;
  padding: 14px 20px !important;
  border-radius: 0 !important;
  background: white;
  color: #ad7f2f !important;
  border: 1px solid #ad7f2f !important;
  font-size: 16px !important;
  font-weight: 500 !important;
  text-transform: uppercase !important;
  letter-spacing: .03em;
  text-decoration: none !important;
  text-align: center;
  font-family: "Heebo" !important;
}
.button.bg-color {
  background: rgba(173, 127, 47, .2) !important;
}
#my-profile .tabs .active a {
  background: rgba(173, 127, 47, .5) !important;
}
.button:hover, .button:hover,
#my-profile .tabs a:hover,
.project_boutons_give:hover,
.project_boutons_give:hover,
.projet-tabs .content ul li a.button:hover, 
.projet-tabs .content ul li a:hover, 
.projet-tabs .content ul li.button:hover, 
.projet-tabs .content .button:hover,
.pagination a:hover {
  background: #ad7f2f !important;
  color: white !important;
  text-decoration: none !important;
}
ul.pagination {
  display: block;
  min-height: 5em;
  margin-left: .9rem;
  padding: 1.15em 0;
  text-align: center;
  margin-bottom: 2.5em;
}
ul.pagination li {
  float: none !important;
  display: inline-table !important;
  margin: 0 .2em .2em 0 !important;
}
ul.pagination li a, ul.pagination li button {
  background-color: inherit;
}
#indexs-index .habillage a.button.right {
  margin: 1.35em auto 0 auto !important;
  float: none !important;
  display: table;
}
.projet-tabs .content .top-bar-section ul li > a.button {
  background: none !important;
  border: 1px solid transparent !important;
  margin-bottom: .75em;
  padding: 8px 8px 6px 8px !important;
}
.projet-tabs .content .top-bar-section ul li > a.button:hover {
  background: none !important;
}
.projet-tabs .content .top-bar-section ul li {
  margin-right: .25em
}
.pagination .unavailable a:hover {background: #eeeeee !important; color: #ad7f2f !important; cursor: no-drop}
.projet-tabs .content .button {
  display: inline-table !important;
}
#my-profile .tabs .active a{ color: white !important;}
#form-project > .row {
  padding-top: 1.55em !important;
}
#form-project #step_tab a {
  font-size: 21px !important;
  text-transform: initial !important;
  margin-right: .5em;
  color: #ad7f2f;
  background-color: rgba(173, 127, 47, 0.20) !important;
  border: 1px solid transparent !important;
}
#form-project #step_tab .active a {
  background-color: #ad7f2f !important;
  color: white !important;
}
#form-project .control-group label {
  text-transform: uppercase;
  display: inline-block;
}
#form-project .container-event dl {
  text-align: center;
}
#form-project .container-event dd {
  float: none !important;
  text-align: center !important;
  display: inline-block;
}
@media screen and (max-width: 640px) {
  #form-project #step_tab.tabs dd {
      max-width: 100px;
  }
}
.control-group label.checkbox {
  float: right !important;
  width: 94%;
  line-height: 21px;
  padding-top: 6px;
}
#step_content a.button {
  text-align: center;
  margin: 0 auto;
  display: table;
}
#step_content a.button:after {
  padding-left: .35em;
  content: "\f061";
  font-family: 'FontAwesome';
  font-size: 12px;
  padding-bottom: 3px;
  vertical-align: middle;
  display: inline-block;
}
#step_content .tabs.nav dd{
  border-radius: 5px;
}
.top-bar .top-bar-section a {
  display: block;
  width: inherit !important;
  color: #ad7f2f !important;
}
.top-bar .top-bar-section a:hover {
  color:black !important;
}
.top-bar .top-bar-section a.button:hover {
  color:white !important;
}
footer .top-bar .top-bar-section a:hover {
  text-decoration: none !important;
}
.top-bar-section .button {
  max-height: inherit !important;
  font-size: 1em !important;
  background-color: white;
  border-width: 1px !important;
  line-height: 1 !important;
}
table {border-color: rgba(173, 127, 47, 0.30);}
table tr.even, table tr.alt, table tr:nth-of-type(even) {
  background: rgba(173, 127, 47, 0.05)
}
.form-group {display: flow-root !important}
label[for=user_optin_tel]
{
    display: inline-block !important;
    margin-bottom: 0.55em;
}
#form-project input[type="text"], 
#form-project input[type="password"], 
#form-project input[type="date"], 
#form-project input[type="datetime"], 
#form-project input[type="datetime-local"], 
#form-project input[type="month"], 
#form-project input[type="week"], 
#form-project input[type="email"], 
#form-project input[type="number"], 
#form-project input[type="search"], 
#form-project input[type="tel"], 
#form-project input[type="time"], 
#form-project input[type="url"], 
#form-project input[type="color"], 
#form-project select {
  width: 95% !important;
}
input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="date"]:focus, 
input[type="datetime"]:focus, 
input[type="datetime-local"]:focus, 
input[type="month"]:focus, 
input[type="week"]:focus, 
input[type="email"]:focus, 
input[type="number"]:focus, 
input[type="search"]:focus, 
input[type="tel"]:focus, 
input[type="time"]:focus, 
input[type="url"]:focus, 
input[type="color"]:focus {
  background: rgba(173, 127, 47, 0.10);
  border-color:#ad7f2f;
}
#user_country {text-transform: uppercase}
#new_project .tabs dd > a{
  text-transform: uppercase !important;
  font-size: 13px !important;
  letter-spacing: .065em;
  margin: .35em 0;
  border-radius: 4px !important;
  background-color: #82817C !important;
  border-color: transparent !important;
}
#new_project .tabs-content {
  border: 5px solid #D7D7D7;
  padding: .55em;
  margin-top: .55em;
}
#new_project .tabs dd.active > a{
  background: #7A8F8E !important;
}
.details-my-event {margin-top: 2em}
.details-my-event .infos-money.collapse div:first-of-type {
  display: none;
}
.details-my-event .infos-money.collapse div:nth-last-of-type(1) {
  width: 100% !important;
}
.event-head [data-vbtype="video"] {
  display: block;
  position: relative;
}
.event-head [data-vbtype="video"] img {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  filter: none;
}
.event-head [data-vbtype="video"]:before {display: none;}
.event-head [data-vbtype="video"]:hover:before {
  position: absolute;
  content: "\f01d";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.055);
  display: block;
  text-align: center;
  font-family: 'FontAwesome';
  padding: 38%;
  font-size: 70px;
}
.event-head .intro-my-event {
  /*padding: 2.25em 1.6875em;*/
  background-image: -webkit-repeating-radial-gradient(center center, rgba(173, 127, 47, 0.25), rgba(173, 127, 47, 0.25) 1px, transparent 1px, transparent 100%);
  background-image: -moz-repeating-radial-gradient(center center, rgba(173, 127, 47, 0.25), rgba(173, 127, 47, 0.25) 1px, transparent 1px, transparent 100%);
  background-image: -ms-repeating-radial-gradient(center center, rgba(173, 127, 47, 0.25), rgba(173, 127, 47, 0.25) 1px, transparent 1px, transparent 100%);
  background-image: repeating-radial-gradient(center center, rgba(173, 127, 47, 0.25), rgba(173, 127, 47, 0.25) 1px, transparent 1px, transparent 100%);
  -webkit-background-size: 3px 3px;
  -moz-background-size: 3px 3px;
  background-size: 3px 3px;
}
.event-head .details-my-event .button {margin: .65rem 0 0;}
.event-head .intro-my-event h2 {color: #ad7f2f !important}
.event-head .intro-my-event p {
  margin-bottom: 0 !important;
  color: #1E1E1F;
  line-height: 1.45;
  font-size: 18px;
}
/*.event-head .details-my-event .button,
.infos-money .chart-wrap .percent,
.event-head .details-my-event .infos-money .current-amount,
section.section-projet-details .project-detail-data .infos-money .chart-wrap.light .percent {

}*/
.event-head .details-my-event .infos-money,  
.event-head .infos-money .chart-wrap .percent,
.event-head .details-my-event .infos-money .current-amount,
section.section-projet-details .project-detail-data .infos-money .chart-wrap.light .percent{
  color: #ad7f2f !important;
  font-weight: 800 !important
}
.event-head .details-my-event .infos-money .current-amount,
.indexs-index .current-amount {
    font-size: 3.85rem !important;
    line-height: 1.15  !important;
    margin-top: 3.55rem  !important;
    color: #ad7f2f !important;
    font-weight: 500 !important;
    text-shadow: 1px 2px 5px rgba(173, 127, 47,.7);
}
.indexs-index .current-amount:before, .indexs-index .current-amount:after 
{
  content: "";
  width: 110px;
  height: 1px;
  background-color: #ad7f2f;
  display: inline-block;
  margin-bottom: 20px !important;
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .indexs-index .current-amount:before, .indexs-index .current-amount:after {
    width: 30px;
    margin-bottom: 10px !important;
  }
  .indexs-index .current-amount {
    font-size: 31px !important;
  }
}
.event-head .intro-my-event:after {
  background-color: rgba(0, 0, 0, 0.15) !important;
}
.event-head > .row, .user-show > .row {min-height: 0 !important}
.bg-color-light-blurred,
.bg-color-light {
  background-color: rgba(238, 238, 238, 0) !important;
}
.block-share-container {margin-top: 1em;}
.block-share-container .social-btns .social_network a .social_network_send,
.block-share-container .social-btns .social_network a .social_network_share {
  background-color: black !important;
  filter: invert(100%);
  border: 1px solid transparent
}
.block-share-container .social-btns .social_network a:hover .social_network_send,
.block-share-container .social-btns .social_network a:hover .social_network_share {
  border:1px solid gray
}
.block-share-container .social_network {
  float: none !important;
  width: 130px;
  height: 50px;
  display: inline-block;
}
#events-show .block-share-container .social-btns {
  margin-left: 0 !important
}
.block-share, .social-btns {
  text-align: center;
}
.current-amount,
.objectif-amount {
  text-align: center !important;
}
footer,
footer .top-bar-section li:not(.has-form) a:not(.button) {
  background-color: white !important;
}
footer a:hover {
  text-decoration: underline;
}
footer {
  margin-top:0;
}
footer > .row {
  border-top: 1px solid #ad7f2f;
  padding-top: .5em;
}
footer img {
  display: none !important;
}
footer ul.left li:first-child a {padding-left: 0 !important}
input[type="text"], 
input[type="password"], 
input[type="date"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="month"], 
input[type="week"], 
input[type="email"], 
input[type="number"], 
input[type="search"], 
input[type="tel"], 
input[type="time"], 
input[type="url"], 
input[type="color"],
textarea,
select {
  font-family: inherit;
  border-color: #ad7f2f;
  box-shadow: none !important;
  color: #ad7f2f;
  font-size: 18px !important;
}
span.prefix, label.prefix {
  border-color: #ad7f2f !important;
}
form .row .prefix-radius.row.collapse .prefix,
form .row .prefix-radius.row.collapse input, 
form .row .prefix-radius.row.collapse textarea, 
form .row .prefix-radius.row.collapse select {
  border-radius: 0 !important;
}
#cookies-iraiser p{
  text-align: left !important;
}
#cookies-iraiser {
  border:1px solid black !important;
  border-radius: 0 !important;
  box-shadow: 0 5px 5px 0 rgba(0,0,0,.3) !important;
  -webkit-box-shadow: 0 5px 5px 0 rgba(0,0,0,.3) !important;
  -moz-box-shadow: 0 5px 5px 0 rgba(0,0,0,.3) !important;
}
.chart-wrap {
  -webkit-filter: invert(50%) !important;
  -moz-filter: invert(50%) !important;
  -ms-filter: invert(50%) !important;
  -o-filter: invert(50%) !important;
  filter: invert(50%) !important;
}
.badge {
  height: 17px;
  border-radius: 17px;
  width: 17px;
  line-height: 17px;
  font-size: 12px;
}

/* detail */
.section-projet-details {
  margin-bottom: .9em
}
.section-projet-details > .row {
  box-shadow: 15px 40px 60px 0 rgba(173, 127, 47, 0.15);
  background: white !important
}
.section-projet-details img, .intro-my-event img {
  /*-webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;*/
  border: 1px solid #ad7f2f;
  padding: 3px;
}
.project_content p {color: black !important}
#events-show .block-share-container h4,
section.section-my-event aside h3,
.block-share-container span {
  font-family: "Heebo";
}
.event-head .intro-my-event h1 {
  font-size: 2.6875rem;
  line-height: 2.6875rem;
  margin: 1.15rem 0 0 0;
}
.event-head div.bg-color-light-blurred:last-of-type {
  background-color: #f8f8f8 !important;
}
.event-head .block-share-container {padding-top:2em;}
section.section-projet-details .project-detail-data {color: #ad7f2f !important}
#project_tabs > .row {padding: 1em;}
.tabs-content .active.content,
.tabs-content .content{
  padding-left: 0 !important;
}
.tabs dd > a, .tabs .tab-title > a {
  padding: .25rem .65em !important;
  background: white !important;
  border: 1px solid black; 
  text-transform: initial !important;
  font-size: 18px !important;
  color: black;
  font-family: "Heebo";
}
.tabs dd.active a, .tabs .tab-title.active a {
  background: black !important;
}
.tabs dd, .tabs .tab-title {
  margin-right: .55em;
}
.tabs-content {font-size: 18px !important; color: black !important}
.project_boutons_join {display: none}
.project_boutons_give i {display: none}
.current-amount,
#show_days span,
.contributeurs span,
section.section-projet-details .project-detail-data .current-amount {
  font-weight: 700 !important
}
section.section-projet-details .project-detail-data .contributeurs {
  margin-top: .8rem !important;
}
section.section-projet-details .project-detail-data .project_boutons_give {
  min-height: inherit !important;
  padding-top: inherit;
  display: block;
  margin-bottom: 1rem;
  background-image: -webkit-repeating-radial-gradient(center center, rgba(173, 127, 47, 0.25), rgba(173, 127, 47, 0.25) 1px, transparent 1px, transparent 100%);
  background-image: -moz-repeating-radial-gradient(center center, rgba(173, 127, 47, 0.25), rgba(173, 127, 47, 0.25) 1px, transparent 1px, transparent 100%);
  background-image: -ms-repeating-radial-gradient(center center, rgba(173, 127, 47, 0.25), rgba(173, 127, 47, 0.25) 1px, transparent 1px, transparent 100%);
  background-image: repeating-radial-gradient(center center, rgba(173, 127, 47, 0.25), rgba(173, 127, 47, 0.25) 1px, transparent 1px, transparent 100%);
  -webkit-background-size: 3px 3px;
  -moz-background-size: 3px 3px;
  background-size: 3px 3px;
}
.block-share {
  padding: 0 6em !important;
}
.from_event {
  border-radius: 4px;
  padding: 2px 6px;
  background: #ad7f2f
}
.from_event a {color: white !important}
section.section-projet-details .from_event {
  margin-right: .5em !important;
}
.project_boutons_join #show_team a{
  display: block;
  margin-top: .65em;
  background-color: white;
  border: 1px solid #1E1E1F;
  padding: .6em .6em .5em .6em !important;
  letter-spacing: 0.02em;
  color: black;
  font-size: 21px !important;
  line-height: 19px !important;
  font-weight: normal !important;
  text-transform: uppercase !important;
}
.project_boutons_join #show_team a:hover{
  color: white;
  background: #1E1E1F;
}
.projet-head .rows > div:first-of-type {display: none}
.projet-head .rows > div:nth-of-type(2) {float: left !important; padding: .5em .5em 1em .5em;}
.project_content p {
  text-align: left !important;
}
.global-container {padding-bottom: 0 !important}
.bx-wrapper .bx-viewport {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.user-show > .row.first-section,
#form-contact > .row.first-section{
  padding-top: 2em !important
}
.user-show > .row {padding-left: 1em; padding-right: 1em}
.user-show .row.first-section > .small-offset-1 {margin-left: 0 !important}
.project_images {padding: 0 1em !important}
li.maybevideocontainer {
  height: 540px !important;
  background-color: white !important;
}
.project_payment #list_payment .people p.money {
  color: #ad7f2f !important;
}
.project_payment #list_payment .people blockquote {
  background-color: #f1e5d2 !important;
  color: #ad7f2f;
  font-weight: 400;
}
.project_payment #list_payment .people blockquote:before {
  border-color: transparent #f1e5d2 transparent transparent !important;
}
.project_event_description {
  margin: 0 1em !important;
  color: #ad7f2f
}
.project_event_description h1 {color: #ad7f2f !important}
#projects-show .tabs-content .active.content .project_inner {
  min-height: 1rem !important;
  margin-bottom: 1.55em;
}
#projects-show .tabs-content .active.content .project_inner, 
#projects-show .tabs-content .active.content .team_inner, 
#projects-show .tabs-content .active.content .payment_inner, 
#projects-show .tabs-content .active.content .news_inner {
  min-height: 1em !important;
}
#projects-show.projects-show-individual a.animateHeight{
  display: none !important;
}

/* event */
.intro-my-event > .container {padding: 1em !important}
.event-head .intro-my-event:after {
  display: none;
}
#events-show .block-share-container h4 span:after, 
#events-show .block-share-container h4 span:before {
  background: transparent !important
}
#events-show .section-my-event > .row  {padding-top: 2.55em !important;}
.block-share-container h4 span:before, 
.block-share-container h4 span:after {
  width: 0 !important
}
#widget-new-project a.button {
  width: initial !important;
}

/* list */
ul.aside-event-list {margin-left: 0 !important}
ul.aside-event-list a {color: #ad7f2f !important}
.section-my-event > .first-section {
  padding-bottom: 6em !important;
}
.section-my-event .first-section > div:nth-of-type(2) {
  padding-right: 1em !important;
}
.section-my-event .first-section aside img {
  display: none
}
.section-my-event .first-section .row.collapse > div:first-of-type {margin-left: 1em !important;}
.section-home-projects > .row {
  padding: 0 1em 5em 1em;
}
.projects-list li {
  border-radius: 5px;
  padding: 0 0.65rem 1.3em 0.65rem !important;
}
.projects-list > *,
.people .secondary-color {
  color: black !important;
}
.panel {
  margin-bottom: 0 !important;
  margin-top: .7rem;
}
.projects-list .panel,
ul.results li .panel.radius,
ul.results li.event-item > .panel {
  border: none !important;
  box-shadow: 0 0 14px 2px rgba(0,0,0,.1);
  -webkit-box-shadow: 0 0 14px 2px rgba(0,0,0,.1);
  -moz-box-shadow: 0 0 14px 2px rgba(0,0,0,.1);
}
li .panel:hover,
ul.results li .panel.radius:hover  {
  box-shadow: 0 0 14px 2px rgba(173, 127, 47, 0.35) !important;
  -webkit-box-shadow: 0 0 14px 2px rgba(173, 127, 47, 0.35) !important;
  -moz-box-shadow: 0 0 14px 2px rgba(173, 127, 47, 0.35) !important;
}
li .panel img {transition: all 300ms ease-out;}
li .panel:hover img{
  transform: scale(1.05);
}
li .panel:hover h3 a {color: #ad7f2f !important}
.front-filter.panel {
  background-color: white;
}
/*.panel img {
-webkit-filter: grayscale(100%);
filter: grayscale(100%);
filter: gray;
}*/
.panel.radius {border-radius: 4px !important}
.projects-list .panel h3 a,
section.section-my-event .projects-list .panel h3 a, 
.projects-list .panel h3 a:hover,
section.section-my-event .projects-list .panel h3 a:hover {
  text-transform: initial !important;
  font-size: 1.3rem;
}
.panel.radius .thumbnail {border-radius: 0 !important}
.projects-list .panel .thumbnail {background: transparent !important}
.infos-money .progress {
  padding: 0 !important;     
  margin-top: 1.15rem !important;
  margin-bottom: 1.15rem !important;
}
.infos-money .infos-money-details small {text-transform: uppercase !important}
.infos-money .progress .graph-bar, .infos-money .progress {
  height: 10px !important;
}
.infos-money .progress .graph-bar {background: #ad7f2f !important; border-radius: 8px !important}
.infos-money .progress .graph-barBack {background: #f3eada !important; border-radius: 8px !important}
#widget-event-end,
#widget-count-gift {
  font-size: 18px;
}
section.section-my-event aside h3 {text-transform: uppercase;}
section.section-my-event aside i {display: none}
section.section-my-event .large-block-grid-3.projects-list .panel .thumbnail {line-height: inherit !important}
#list_team li .people a{
  display: contents !important;
}
.team_by a {color: #ad7f2f}
.team_by a:hover {text-decoration: underline}

/* Queries */

@media screen and (max-width: 767px) {
  .habillage {overflow: hidden}
  a.logo img {margin: 0 auto !important}
  #indexs-index .intro .container{
    padding: 0 1em !important
  }
  #indexs-index .intro ul {display: block !important; margin: 0 .9em 1em .9em}
  #indexs-index .intro ul li {
    width: 100% !important;
    float: none !important;
    margin: 1em auto !important;
  }
  .panel .thumbnail > a {display: block}
  h1, h2 {
    font-size: 34px;
    line-height: 39px !important;
  }
  h2.banner-color {
    margin-left: -1em;
    margin-right: -1em;
  }
  .section-my-event .first-section .row.collapse > div:first-of-type {
    margin-left: 0 !important;
  }
  .event-head .intro-my-event:after {display: none}
  .column, .columns {    
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
  }
  aside {margin-top: 2em;}
  aside .donators li {width: 100%}
  .tabs dd, .tabs .tab-title {
    width: 100% !important;
    margin: 0 !important;
  }
  li.maybevideocontainer {
    height: 380px !important;
  }
  .team_by {
    text-align: center;
    width: 100%;
  }
  section.section-projet-details .from_event {
    margin: 0 0 1em 0;
    text-align: center;
    float: none !important;
    border: none !important;
  }
  .subhead.row.people div,
  .subhead.row.people div p {
    width: 100% !important;
    float: none !important;
    text-align: center !important;
  }
  .tabs dd > a, .tabs .tab-title > a {
    margin: 0;
  }
  .control-group label.checkbox {
    width: 92%;
  }
}

/* search */

ul.results li .panel.radius,
ul.results li.event-item > .panel {
  padding: 0 !important;
  overflow: hidden;
}
ul.results li .panel.radius h3 {margin-top: .55em;}
ul.results li .panel.radius .link-to-user {font-size: 11px;}
.event-item .panel .event-image .wrap,
.event-item .event-details .wrap {height: 23rem}
.section-events .event-item .event-details .event-goup-btn .page-see {background-color: white;}
.section-events .event-item .event-details .event-goup-btn .page-see:hover {background-color: #ad7f2f; color: white !important}
.wrap .amount .big {
  color: #ad7f2f !important;
}

/* faqs */

.faqs {
  width: 80%;
  margin: 0 auto 40px auto;
}
.acc_header { 
  font-size: 1.3rem; 
  cursor:pointer; 
  border:solid 1px #ad7f2f;
  color: #ad7f2f !important; 
  padding:0.5rem 0.8em;
  margin-bottom:0;
  position:relative;
  transition:0.5s;
  font-weight: 500;
}
.acc_header:after {
  content:'▾';
  position:absolute;
  display:block;
  right:0.75rem;
  line-height:0;
  top:24px;
  transition: 0.5s;
}
.acc_header.active:after {
  transform:rotate(180deg);
  transform-origin: center;
}
.acc_header.active,
.acc_header:hover { 
  background-color:rgba(173, 127, 47, 0.1); 
}
.acc_header + .acc_content {
  transition:0.5s;
  max-height:0;
  overflow:hidden;
  padding:0 1em;
  visibility:hidden;
  opacity:0
}
.acc_header.active + .acc_content {
  max-height:1000px;
  overflow:visible;
  padding:1em;
  border:solid 1px #ad7f2f; 
  border-top:0;
  opacity:1;
  visibility:visible;
}
.acc_content + .acc_header {
  margin-top:-1px;
}
.control-group.group_avatar,
.ChoixPublication .fix-delete-button,
.ChoixPublication .manage-links a:nth-of-type(odd) {display: none}
p.truncate_html {
  display: block !important;
}
.project_payment #list_payment .people blockquote {
  margin-left: 3.4rem;
}
@media screen and (min-width: 768px) {
  .project_payment #list_payment .people .name {
    width: 100% !important;
    display: block !important;
  }
}
@media screen and (max-width: 767px) {
  p.truncate_html {
    white-space: inherit !important;
  }
  .people .name {padding-right: 0}
}